Spigot OPSecurity 0.0.9

Robust Anti-Grief Plugin.

  1. Kilovice submitted a new resource:

    OPSecurity - Robust Anti-Grief Plugin.

    Read more about this resource...
     
  2. add option tu op players with password
     
  3. A
    Are you suggesting adding a password to /op? If so, would this be a per-player password?

    EDIT:
    Actually, I like this idea, I think I'm going to make this configurable. IE player or global password
     
    #3 Kilovice, May 3, 2015
    Last edited: May 3, 2015
    • Like Like x 1
  4. supports spigot 1.7.2?
     
  5. It should! I haven't tested it, but it should work just fine
     
  6. thx, i will try it later.
     
  7. Kilovice updated OPSecurity with a new update entry:

    [UPDATED] OPSecurity

    Read the rest of this update entry...
     
  8. It's a nice plugin, but the whitelist doesn't seem to work for me.
     
  9. Are there any errors being thrown?
     
  10. Nope, it just bans the user I've whitelisted.
     
  11. Did you save you config AND restart?

    EDIT:
    Try the latest version of OPSecurity (0.0.3)
     
  12. 7,395 downloads in 49 minutes; sounds legit.
     
  13. lol, I just logged on and saw that xD
     
  14. Could you post a bit more of the error, by doing so, I can check for errors in the plugin. In the meantime, you can try to fix the issue by looking for missing values in your config.yml and your messages.yml